body,html
{
	background-repeat:no-repeat;
	min-height:100%;
	background: url('../img/wassertropfen.jpg') no-repeat fixed center center / cover #FFF;
	-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;
	background-image:url(../img/wassertropfen.jpg);
	font-family:"Open Sans";
}
a
{
	color: rgba(13,77,171,1);
	transition: color 500ms ease-out;
	border-radius:4px;
}
a:hover,a:focus
{
	color: rgba(7,38,85,1);
	transition: color 500ms ease-out;
	background: rgba(13,77,171,0.2);
	transition: background-color 500ms ease-out;
}
h1,h2,h3,h4,h5,h6,h7,td,table
{
	font-family:"Open Sans";
}
#content,#pagehead
{
	background: rgba(255,255,255,0.85);
}

#logo_left h4
{
	font-family:"Open Sans";
	font-weight:normal;
	color:#0d4da1;
	line-height:1.5rem;
}

#contenttext
{
	padding:8px;
}
#navigation
{
	background: rgba(13,77,171,1);
}
.title-bar,.top-bar,.top-bar ul
{
	background:rgba(13,77,171,1);
}
ul.dropdown.menu>li>a,.js-drilldown-back>a
{
	font-weight:600;
	color:#FFF;
}
ul.dropdown.menu>li>a:hover,ul.dropdown.menu>li>a:focus
{
	background-color:#0d4da1;
	transition: background-color 500ms ease-out;
}

li.is-submenu-item > a,.menu a:link,.menu a:visited
{
	color:#FFF;
	font-size:0.88rem;
	font-weight:600;
}
li.is-submenu-item > a:hover,li.is-submenu-item > a:focus
{
	background-color:#00349A;
	transition: background-color 500ms ease-out;
}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after,li.is-drilldown-submenu-parent > a:after
{
	border-top-color:#FFF;
}

.current>a:link
{
	background-color:#FF6600;
}
#contenttext h1
{
	color:#616161;
	font-size:2rem;
	margin-bottom:0px;
}
#contenttext h2
{
	font-size:2.3rem;
	color:#0d4da1;
	margin-bottom:0px;
}
#contenttext h3
{
	color:#FF6600;
	font-size:1.6rem;
	margin-bottom:0px;
}
#contenttext h4
{
	font-size:1.35rem;
	margin-bottom:0px;
}
#contenttext h5
{
	font-size:1.15rem;
	font-weight:700;
	margin-bottom:0px;
}
#aktionsleiste
{
	background:rgba(13,77,171,0.7);
}


.infobox
{
	cursor: pointer; 
	cursor: hand;
	position: relative;
	width: 100%;		/* desired width */
	display: table;
}
.infobox:before{
	content: "";
	display: block;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}
.infobox_background
{
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding:8px;
	margin:6px;
	padding-top:0px;
	border:1px solid #CCC;
	background-repeat:no-repeat;
	-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;
	display: table-cell;

}

.infobox_overlay
{
	background: rgba(50, 50, 50, 0.25);
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	transition-duration: 0.3s;
	-webkit-box-shadow: 1px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 0px 5px 0px rgba(50, 50, 50, 0.75);
}

.infobox_overlay > h5
{
	color:#FFF;
	position:relative;
	left: 0;
	background: rgba(255,102,0,0.6);
	right: 0;
	padding:6px;
}
.infobox_overlay > p
{
	padding:8px;
	font-size:0.9rem;
	color:#FFF;
	line-height:1.2rem;
	padding-top:0px;
}
.overlay_dark
{
	background: rgba(0,52,154,0.8);
	background: rgba(44,44,44,0.6);
	-webkit-box-shadow: 2px 0px 5px 0px rgba(50, 50, 50, 0.95);
	-moz-box-shadow:    2px 0px 5px 0px rgba(20, 50, 50, 0.95);
	box-shadow:         2px 0px 5px 0px rgba(50, 50, 50, 0.95);
	transition-duration: 0.5s;
}
.overlay_hidden
{
	display:none;
	transition-duration: 0.5s;
}
.overlay_visible
{
	display:block;
	transition-duration: 0.3s;
}

#footer
{
	background:rgba(50,50,50,0.8);
	background:rgba(13,77,171,0.7);
	color:#FFF;
	padding-top:8px;
	padding-bottom:8px;
}
#footertext ul
{
	margin-top:0px;
	margin-bottom:0px;
	list-style-type: none;
}
#footertext ul li>a
{
	color:#FFF;
	transition-duration: 0.5s;
}
#footertext ul li>a:hover,#footertext ul li>a:focus
{
	color:#000;
	transition-duration: 0.5s;
	background:none;
}
@media print {
  a[href]:after {
    content: none !important;
  }
  body,html
  {
    font-size:88%;
  }
}
.umfrage_label	{font-weight:bold;color:#0D4DAB;padding-left:15px;padding-right:15px;}
.fragestellung {margin-bottom:8px padding-left:15px;padding-right:15px}
.umfrage_antwort {margin-bottom:12px;border-bottom:1px dotted #CCC !important;padding-left:15px;padding-right:15px;}
#nextstep{width:100%;border:0px solid #FFF;font-weight:bold;background-color:#0D4DAB;color:#FFF;margin-left:15px;margin-right:15px;padding-top:8px;padding-bottom:8px;}
.umfrage_zusatz{width:100%;max-width:700px;min-height:120px;margin-bottom:10px;}
#umfrage_pagination{margin-bottom:16px;padding-bottom:16px;border-bottom:1px solid #CCC;border-top:1px solid #CCC;}
#umfrage_pagination div {
	background-color:#CCC;
	padding-top:3px;
	padding-bottom:3px;
	
}
#umfrage_pagination .currentstep,#umfrage_pagination .umfrage_done
{
	background-color:#0D4DAB;
	color:#FFF;
}
#umfrage_pagination .umfrage_done a
{
	color:#FFF;
	font-weight:bold;
}